"glshadercachev002"
{
	"1"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"640"
		"vs_dynamic"		"0"
		"ps_dynamic"		"19"
	}
	"2"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"3"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"9"
		"ps_static"		"1542"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"4"
	{
		"vs"		"eyes_vs20"
		"ps"		"eyes_ps20b"
		"vs_static"		"576"
		"ps_static"		"0"
		"vs_dynamic"		"11"
		"ps_dynamic"		"1"
	}
	"5"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"6"
	{
		"vs"		"vertexlit_and_unlit_generic_vs20"
		"ps"		"decalmodulate_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"7"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"288"
		"ps_static"		"25231424"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"8"
	{
		"vs"		"particlesphere_vs20"
		"ps"		"particlesphere_ps20b"
		"vs_static"		"0"
		"ps_static"		"4"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"9"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"984"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"10"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"11"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"1024"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"12"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"960"
		"ps_static"		"90"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"13"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"120"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"14"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"15"
	{
		"vs"		"depthtodestalpha_vs20"
		"ps"		"depthtodestalpha_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"16"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"25344"
		"ps_static"		"24"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"17"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"8"
	}
	"18"
	{
		"vs"		"blurfilter_vs20"
		"ps"		"blurfilter_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"19"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"2048"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"20"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"21"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"22"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"23"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"24"
	{
		"vs"		"sprite_vs20"
		"ps"		"sprite_ps20b"
		"vs_static"		"2"
		"ps_static"		"24"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"25"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"4"
		"ps_static"		"33024"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"26"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"1536"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"27"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"128"
		"vs_dynamic"		"0"
		"ps_dynamic"		"18"
	}
	"28"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"640"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"29"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"640"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"30"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"25344"
		"ps_static"		"216"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"31"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"11"
		"ps_dynamic"		"0"
	}
	"32"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"2048"
		"vs_dynamic"		"1"
		"ps_dynamic"		"19"
	}
	"33"
	{
		"vs"		"eyes_flashlight_vs20"
		"ps"		"eyes_flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"34"
	{
		"vs"		"teeth_vs20"
		"ps"		"teeth_ps20b"
		"vs_static"		"192"
		"ps_static"		"0"
		"vs_dynamic"		"13"
		"ps_dynamic"		"2"
	}
	"35"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25168000"
		"vs_dynamic"		"0"
		"ps_dynamic"		"19"
	}
	"36"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"37"
	{
		"vs"		"shadow_vs20"
		"ps"		"shadow_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"38"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"4"
		"ps_static"		"256"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"39"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"40"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"260"
		"ps_static"		"25166080"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"41"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26880"
		"ps_static"		"984"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"42"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"292"
		"ps_static"		"25198912"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"43"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"512"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"44"
	{
		"vs"		"motion_blur_vs20"
		"ps"		"motion_blur_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"3"
	}
	"45"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"288"
		"ps_static"		"25167936"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"46"
	{
		"vs"		"motion_blur_vs20"
		"ps"		"motion_blur_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"47"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"34"
	}
	"48"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24768"
		"ps_static"		"384"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"49"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"50"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"51"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"18"
		"ps_dynamic"		"0"
	}
	"52"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"bloomadd_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"53"
	{
		"vs"		"motion_blur_vs20"
		"ps"		"motion_blur_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"54"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"128"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"55"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"2720"
		"vs_dynamic"		"1"
		"ps_dynamic"		"28"
	}
	"56"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"57"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"2176"
		"vs_dynamic"		"0"
		"ps_dynamic"		"19"
	}
	"58"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"59"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"4"
	}
	"60"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"16"
	}
	"61"
	{
		"vs"		"splinecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"62"
	{
		"vs"		"sky_vs20"
		"ps"		"sky_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"1"
	}
	"63"
	{
		"vs"		"sprite_vs20"
		"ps"		"sprite_ps20b"
		"vs_static"		"2"
		"ps_static"		"56"
		"vs_dynamic"		"0"
		"ps_dynamic"		"1"
	}
	"64"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"65"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"66"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"20"
	}
	"67"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"798"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"68"
	{
		"vs"		"screenspaceeffect_vs20"
		"ps"		"luminance_compare_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"69"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25166848"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"70"
	{
		"vs"		"volume_clouds_vs20"
		"ps"		"volume_clouds_ps20"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"71"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24768"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"72"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25166848"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"73"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"74"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"75"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"18"
		"ps_dynamic"		"0"
	}
	"76"
	{
		"vs"		"writez_vs20"
		"ps"		"white_ps20"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"77"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"0"
	}
	"78"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25166336"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"79"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"7"
		"ps_dynamic"		"0"
	}
	"80"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"260"
		"ps_static"		"25198848"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"81"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"82"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"83"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"32"
		"ps_static"		"65600"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"84"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"85"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"43"
		"ps_dynamic"		"1"
	}
	"86"
	{
		"vs"		"unlittwotexture_vs20"
		"ps"		"unlittwotexture_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"6"
	}
	"87"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"88"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"984"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"89"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"28"
	}
	"90"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25165952"
		"vs_dynamic"		"0"
		"ps_dynamic"		"18"
	}
	"91"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"92"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26880"
		"ps_static"		"792"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"93"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"24"
	}
	"94"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"95"
	{
		"vs"		"spritecard_vs20"
		"ps"		"spritecard_ps20b"
		"vs_static"		"0"
		"ps_static"		"768"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"96"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"32"
	}
	"97"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"20"
	}
	"98"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"107"
		"ps_dynamic"		"3"
	}
	"99"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"120"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"100"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"20"
	}
	"101"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"32"
		"ps_static"		"2112"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"102"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"4"
		"ps_static"		"256"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"103"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"104"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"120"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"105"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"888"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"106"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"32"
		"ps_static"		"64"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"107"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25165952"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"108"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"260"
		"ps_static"		"25198848"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"109"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"28"
	}
	"110"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"260"
		"ps_static"		"25166080"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"111"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"28"
	}
	"112"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"113"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"30"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"114"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"115"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"2"
		"ps_dynamic"		"0"
	}
	"116"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"117"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"0"
		"vs_dynamic"		"17"
		"ps_dynamic"		"0"
	}
	"118"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"119"
	{
		"vs"		"teeth_flashlight_vs20"
		"ps"		"teeth_flashlight_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"120"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"3"
		"ps_dynamic"		"0"
	}
	"121"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"4"
		"ps_static"		"33024"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"122"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"123"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"216"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"124"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"24"
	}
	"125"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"36"
		"ps_static"		"33088"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"126"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"792"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"127"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"5"
		"ps_dynamic"		"36"
	}
	"128"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"80"
		"vs_dynamic"		"1"
		"ps_dynamic"		"24"
	}
	"129"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25165824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"130"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25166464"
		"vs_dynamic"		"0"
		"ps_dynamic"		"19"
	}
	"131"
	{
		"vs"		"teeth_bump_vs20"
		"ps"		"teeth_bump_ps20b"
		"vs_static"		"96"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"38"
	}
	"132"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"120"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"133"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25165824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"16"
	}
	"134"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"143360"
		"vs_dynamic"		"5"
		"ps_dynamic"		"24"
	}
	"135"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"272"
		"ps_static"		"25165824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"136"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"75"
		"ps_dynamic"		"2"
	}
	"137"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"0"
		"ps_static"		"1024"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"138"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"4"
	}
	"139"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"26112"
		"ps_static"		"798"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"140"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25167872"
		"vs_dynamic"		"1"
		"ps_dynamic"		"19"
	}
	"141"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"288"
		"ps_static"		"25165888"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"142"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25165824"
		"vs_dynamic"		"1"
		"ps_dynamic"		"18"
	}
	"143"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"16"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"2"
	}
	"144"
	{
		"vs"		"eye_refract_vs20"
		"ps"		"eye_refract_ps20b"
		"vs_static"		"320"
		"ps_static"		"80"
		"vs_dynamic"		"139"
		"ps_dynamic"		"4"
	}
	"145"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24576"
		"ps_static"		"24"
		"vs_dynamic"		"19"
		"ps_dynamic"		"0"
	}
	"146"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"160"
		"vs_dynamic"		"1"
		"ps_dynamic"		"8"
	}
	"147"
	{
		"vs"		"vertexlit_and_unlit_generic_gles2_vs20"
		"ps"		"vertexlit_and_unlit_generic_gles2_ps20b"
		"vs_static"		"24768"
		"ps_static"		"11796864"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"148"
	{
		"vs"		"eyeglint_vs20"
		"ps"		"eyeglint_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"149"
	{
		"vs"		"Downsample_vs20"
		"ps"		"downsample_nohdr_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"0"
	}
	"150"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"144000"
		"vs_dynamic"		"5"
		"ps_dynamic"		"0"
	}
	"151"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"5"
		"ps_dynamic"		"4"
	}
	"152"
	{
		"vs"		"lightmappedgeneric_gles2_vs20"
		"ps"		"lightmappedgeneric_gles2_ps20b"
		"vs_static"		"256"
		"ps_static"		"25167872"
		"vs_dynamic"		"1"
		"ps_dynamic"		"3"
	}
	"153"
	{
		"vs"		"cable_vs20"
		"ps"		"cable_ps20b"
		"vs_static"		"0"
		"ps_static"		"0"
		"vs_dynamic"		"0"
		"ps_dynamic"		"2"
	}
	"154"
	{
		"vs"		"skin_vs20"
		"ps"		"skin_ps20b"
		"vs_static"		"48"
		"ps_static"		"0"
		"vs_dynamic"		"1"
		"ps_dynamic"		"4"
	}
}
